{
  "+0zv6g": {
    "defaultMessage": "صورة"
  },
  "+AcVD+": {
    "defaultMessage": "لا رسائل بريد إلكتروني، فقط روعة!"
  },
  "+sdKx8": {
    "defaultMessage": "بث مباشر الآن"
  },
  "+vVZ/G": {
    "defaultMessage": "الاتصال"
  },
  "+y6JUK": {
    "defaultMessage": "المداهمات"
  },
  "/0TOL5": {
    "defaultMessage": "المبلغ"
  },
  "/563b0": {
    "defaultMessage": "الرصيد: {n} ساتس"
  },
  "/EvlqN": {
    "defaultMessage": "تمديد موقّع نوستر"
  },
  "/JkXBo": {
    "defaultMessage": "مقطع من {title}"
  },
  "/Jp9pC": {
    "defaultMessage": "المجموع: {amount} ساتس"
  },
  "/aFYQ5": {
    "defaultMessage": "إعادة توجيه الدفق (اختياري)"
  },
  "/w4RM6": {
    "defaultMessage": "IRL"
  },
  "01iNut": {
    "defaultMessage": "عنوان Nostr لا يخصك"
  },
  "04lmFi": {
    "defaultMessage": "مفتاح الحفظ"
  },
  "0VV/sK": {
    "defaultMessage": "الهدف"
  },
  "0hNxBy": {
    "defaultMessage": "البدء"
  },
  "0rVLjV": {
    "defaultMessage": "لا توجد تدفقات بعد"
  },
  "1EYCdR": {
    "defaultMessage": "الوسوم"
  },
  "1LBny5": {
    "defaultMessage": "توقف"
  },
  "1q4BO/": {
    "defaultMessage": "عنوان URL غير صالح"
  },
  "1qsXCO": {
    "defaultMessage": "على سبيل المثال: name@wallet.com"
  },
  "2/2yg+": {
    "defaultMessage": "إضافة"
  },
  "2lVQYF": {
    "defaultMessage": "...المزيد"
  },
  "2ukA4d": {
    "defaultMessage": "{n} ساعات"
  },
  "2wdFaB": {
    "defaultMessage": "تيار النهاية"
  },
  "37mth/": {
    "defaultMessage": "المشاهدون"
  },
  "3HwrQo": {
    "defaultMessage": "انطلق!"
  },
  "3adEeb": {
    "defaultMessage": "{n} المشاهدون"
  },
  "3df560": {
    "defaultMessage": "تسجيل الدخول بالمفتاح الخاص"
  },
  "3kbIhS": {
    "defaultMessage": "بدون عنوان"
  },
  "3yk8fB": {
    "defaultMessage": "المحفظة"
  },
  "47FYwb": {
    "defaultMessage": "إلغاء"
  },
  "4RhY4O": {
    "defaultMessage": "مثال على الإعدادات في OBS (Apple M1 Mac)"
  },
  "4XfMux": {
    "defaultMessage": "مقاطع الفيديو"
  },
  "4iBdw1": {
    "defaultMessage": "الغارة"
  },
  "4l69eO": {
    "defaultMessage": "يبدو عنوان البرق الخاص بك خاطئاً"
  },
  "4l6vz1": {
    "defaultMessage": "نسخ"
  },
  "50+/JW": {
    "defaultMessage": "مفتاح الدفق مطلوب"
  },
  "58DXVG": {
    "defaultMessage": "للبدء، احصل على مفتاح البث من المنصة التي ترغب في إعادة التوجيه إليها."
  },
  "5JcXdV": {
    "defaultMessage": "إنشاء حساب"
  },
  "5L4ati": {
    "defaultMessage": "Zap from"
  },
  "5LXWMX": {
    "defaultMessage": "هدف جديد"
  },
  "5QYdPU": {
    "defaultMessage": "وقت البدء"
  },
  "5Wwopw": {
    "defaultMessage": "التسعير"
  },
  "5kx+2v": {
    "defaultMessage": "عنوان الخادم"
  },
  "5tM0VD": {
    "defaultMessage": "بدء البث"
  },
  "5vMmmR": {
    "defaultMessage": "أسماء المستخدمين ليست فريدة على Nostr. فعنوان nostr هو عنوانك الفريد المقروء بشرياً والفريد الخاص بك عند التسجيل."
  },
  "69hmpj": {
    "defaultMessage": "غارة من {name}"
  },
  "6PK5Jy": {
    "defaultMessage": "Past Stream"
  },
  "6Z2pvJ": {
    "defaultMessage": "موفرو التدفق"
  },
  "6pr6hJ": {
    "defaultMessage": "الحد الأدنى لمبلغ تحويل النص إلى كلام"
  },
  "7+bCC1": {
    "defaultMessage": "يجب أن يبدأ عنوان url البث ب rtmp://"
  },
  "74PejI": {
    "defaultMessage": "أفضل المشاهدين"
  },
  "79lLl+": {
    "defaultMessage": "الموسيقى"
  },
  "7UOvbT": {
    "defaultMessage": "غير متصل بالإنترنت"
  },
  "89UZph": {
    "defaultMessage": "تكوين برنامج البث الخاص بك"
  },
  "8YT6ja": {
    "defaultMessage": "إدراج نص للتحدث"
  },
  "8aAwpp": {
    "defaultMessage": "بالنسبة للاستضافة اليدوية، كل ما تحتاجه هو عنوان URL الخاص ب HLS لحقل عنوان URL الخاص بالبث. يجب أن تكون قادرًا على العثور على هذا في إعداد الاستضافة."
  },
  "8xVdjn": {
    "defaultMessage": "برنامج ترميز الفيديو"
  },
  "9WRlF4": {
    "defaultMessage": "إرسال"
  },
  "9ZoFpI": {
    "defaultMessage": "حذف الملف"
  },
  "9a9+ww": {
    "defaultMessage": "العنوان"
  },
  "9pMqYs": {
    "defaultMessage": "عنوان نوستر"
  },
  "9rmSgv": {
    "defaultMessage": "OBS (برنامج Open Broadcaster Software) هو برنامج مجاني ومفتوح المصدر لتسجيل الفيديو والبث المباشر على أنظمة ويندوز وماك ولينكس. وهو خيار شائع لدى مشغلي البث المباشر. ستحتاج إلى تثبيته لالتقاط الفيديو والصوت وأي شيء آخر ترغب في إضافته إلى البث. بمجرد تثبيته وتهيئته حسب التفضيلات، أضف عنوان URL للبث ومفتاح البث من إعدادات البث إلى OBS لتشكيل اتصال مع zap.stream."
  },
  "A1zT+z": {
    "defaultMessage": "نتائج البحث {term}"
  },
  "A7K3S+": {
    "defaultMessage": "Account Setup"
  },
  "ALdW69": {
    "defaultMessage": "ملاحظة من {name}"
  },
  "ASKb16": {
    "defaultMessage": "A description of the stream"
  },
  "AYIR/J": {
    "defaultMessage": "إزالة الصورة"
  },
  "Atr2p4": {
    "defaultMessage": "محتوى غير لائق جنسيًا"
  },
  "AukrPM": {
    "defaultMessage": "لا تتوفر بيانات المشاهدين"
  },
  "Axo/o5": {
    "defaultMessage": "العلوم والتكنولوجيا"
  },
  "AyGauy": {
    "defaultMessage": "تسجيل الدخول"
  },
  "BD0vyn": {
    "defaultMessage": "{name} إنشاء مقطع"
  },
  "Bd1yEX": {
    "defaultMessage": "هدف التدفق الجديد"
  },
  "Bep/gA": {
    "defaultMessage": "المفتاح الخاص"
  },
  "BzQPM+": {
    "defaultMessage": "الوجهة"
  },
  "C81/uG": {
    "defaultMessage": "تسجيل الخروج"
  },
  "CTgA2G": {
    "defaultMessage": "قم بإنشاء حساب جديد إذا لم يكن لديك حساب بالفعل."
  },
  "CsCUYo": {
    "defaultMessage": "{n} ساتس"
  },
  "CsS/fy": {
    "defaultMessage": "{estimate} متبقي ({balance} ساتس {rate} ساتس / {unit})"
  },
  "D3idYv": {
    "defaultMessage": "الإعدادات"
  },
  "DZKuuP": {
    "defaultMessage": "تم تسجيل الدخول باسم"
  },
  "DkgCAz": {
    "defaultMessage": "كيف يمكنني البث على zap.stream؟"
  },
  "Dn82AL": {
    "defaultMessage": "بث مباشر"
  },
  "DqmiAe": {
    "defaultMessage": "Dont have a nostr extension? Try {nos2x}, {nostore} or {alby}"
  },
  "E7n6zr": {
    "defaultMessage": "تكلفة التدفق الحالي: {amount} سات /{unit} (حوالي {usd}/ يوم للتدفق {x}ساعة)"
  },
  "E9APoR": {
    "defaultMessage": "تعذر إنشاء عنوان URL للبث"
  },
  "ESyhzp": {
    "defaultMessage": "تعليقك على {name}"
  },
  "EcglP9": {
    "defaultMessage": "Key"
  },
  "FAUhZf": {
    "defaultMessage": "ما هي ساتس؟"
  },
  "FIDK5Y": {
    "defaultMessage": "أفضل الصاعقين في كل الأوقات"
  },
  "FXepR9": {
    "defaultMessage": "{m}مو {ago}",
    "description": "Number of month(s) relative to now"
  },
  "FjDlus": {
    "defaultMessage": "يمكنك دائمًا استبداله بعنوانك الخاص لاحقًا."
  },
  "Fodi9+": {
    "defaultMessage": "الحصول على أموال من المشاهدين"
  },
  "G/yZLu": {
    "defaultMessage": "إزالة"
  },
  "G857ni": {
    "defaultMessage": "LNURL أو الفاتورة"
  },
  "GGaJMU": {
    "defaultMessage": "أفضل الدردشات"
  },
  "GSuQPh": {
    "defaultMessage": "رابط حدث غير معروف"
  },
  "GSye7T": {
    "defaultMessage": "عنوان البرق"
  },
  "GcozGF": {
    "defaultMessage": "عنوان البرق غير صالح"
  },
  "Gq6x9o": {
    "defaultMessage": "صورة الغلاف"
  },
  "Gvxoji": {
    "defaultMessage": "الاسم مطلوب"
  },
  "GwbTAz": {
    "defaultMessage": "الجداول"
  },
  "H/bNs9": {
    "defaultMessage": "احفظ هذا واحتفظ به في مكان آمن! إذا فقدت هذا المفتاح، فلن تتمكن من الوصول إلى حسابك مرة أخرى. نعم، الأمر بهذه الجدية!"
  },
  "H1fdc9": {
    "defaultMessage": "يرجى إضافة صورة مصغرة"
  },
  "H4hJvF": {
    "defaultMessage": "اختر فئة"
  },
  "H5+NAX": {
    "defaultMessage": "الرصيد"
  },
  "HAlOn1": {
    "defaultMessage": "الاسم"
  },
  "HDgXO/": {
    "defaultMessage": "zap.stream هي منصة مفتوحة المصدر مدعومة ببروتوكول nostr. لا توجد شركات عملاقة أو صناديق عملاقة متاحة لتوفير البث المجاني."
  },
  "HsgeUk": {
    "defaultMessage": "تعال وشاهد البث الخاص بي على zap.stream! {link}"
  },
  "Ht231k": {
    "defaultMessage": "إعادة التوجيه"
  },
  "HvUhXt": {
    "defaultMessage": "التحميل إلى خوادم {n}"
  },
  "I1kjHI": {
    "defaultMessage": "يدعم {markdown}"
  },
  "I2AKfn": {
    "defaultMessage": "الألعاب"
  },
  "IDqXmC": {
    "defaultMessage": "قائمة خوادم الوسائط"
  },
  "IJDKz3": {
    "defaultMessage": "مقدار Zap في {currency}"
  },
  "INlWvJ": {
    "defaultMessage": "أو"
  },
  "IPXhUW": {
    "defaultMessage": "ملخص البث الأخير"
  },
  "IqcyS0": {
    "defaultMessage": "ما هو امتداد نوستر؟"
  },
  "J/+m9y": {
    "defaultMessage": "مدة البث {duration} دقيقة"
  },
  "JCIgkj": {
    "defaultMessage": "اسم المستخدم"
  },
  "JO0kq9": {
    "defaultMessage": "تحرير معلومات البث"
  },
  "JkLHGw": {
    "defaultMessage": "الموقع الإلكتروني"
  },
  "Jq3FDz": {
    "defaultMessage": "المحتوى"
  },
  "K3r6DQ": {
    "defaultMessage": "حذف"
  },
  "K7AkdL": {
    "defaultMessage": "عرض"
  },
  "KH2ayq": {
    "defaultMessage": "تحميل الفيديو"
  },
  "KkIL3s": {
    "defaultMessage": "لا، عمري أقل من 18 عاماً"
  },
  "KtrGU6": {
    "defaultMessage": "إذا كان لديك حساب بالفعل، يمكنك استخدام امتداد nostr لتسجيل الدخول. إذا كنت تستخدم امتداد nostr بالفعل، فسيتم تسجيل دخولك تلقائيًا. إذا لم يكن لديك ملحق nostr مُعد، يمكنك استخدام nos2x أو Alby."
  },
  "KxfKnW": {
    "defaultMessage": "سحب الأموال"
  },
  "LEmxc8": {
    "defaultMessage": "أهداف Zap Goals"
  },
  "LUvSJB": {
    "defaultMessage": "zap.stream مجاني حتى ساعتين من الاستضافة بجودة عالية وحتى 8 ساعات من جودة \"المصدر\". بعد ذلك لديك خيار للبث مقابل 5 ساعات في الدقيقة أو 10 ساعات في الدقيقة حسب الجودة التي اخترتها. إذا كنت لا تستخدم zap.stream للاستضافة، فستعتمد الأسعار على مزود البث الذي اخترته."
  },
  "Le+99Z": {
    "defaultMessage": "يدفع القائمون على البث رسومًا رمزية لتغطية تكاليف التشغيل. نمنح مقدمي البث الجدد رصيداً قدره {amount} سات (حوالي {time_estimate} من البث) للبدء!"
  },
  "Lg2ye2": {
    "defaultMessage": "ZapStream هو نوع جديد من من منصات البث التي تتيح لك كسب البيتكوين (sats) في اللحظة التي تبدأ فيها البث! يمكن للمشاهدين تقديم إكرامية للمشاهدين بأي مبلغ يختارونه. ويتم إيداع الإكراميات على الفور في محفظة البيتكوين (البرق) الخاصة بك."
  },
  "LknBsU": {
    "defaultMessage": "مفتاح الدفق"
  },
  "LxSJOb": {
    "defaultMessage": "الانتقال إلى لوحة التحكم"
  },
  "MTHO1W": {
    "defaultMessage": "بدء الغارة"
  },
  "My6HwN": {
    "defaultMessage": "حسناً، إنه آمن"
  },
  "NTpJIm": {
    "defaultMessage": "تمكين التسجيل"
  },
  "NnHu0L": {
    "defaultMessage": "يُرجى تحميل فيديو واحد على الأقل"
  },
  "Ntjkqd": {
    "defaultMessage": "أو"
  },
  "O2Cy6m": {
    "defaultMessage": "نعم، عمري فوق 18 عاماً"
  },
  "O7AeYh": {
    "defaultMessage": "الوصف .."
  },
  "OEW7yJ": {
    "defaultMessage": "الزابس"
  },
  "OKhRC6": {
    "defaultMessage": "شارك"
  },
  "ORGv1Q": {
    "defaultMessage": "Created"
  },
  "OadZli": {
    "defaultMessage": "إدارة الخوادم"
  },
  "ObZZEz": {
    "defaultMessage": "لا توجد مقاطع بعد"
  },
  "OkXMLE": {
    "defaultMessage": "الحد الأقصى لمعدل البت الصوتي"
  },
  "OumUwz": {
    "defaultMessage": "{m}ق {ago}",
    "description": "Number of second(s) relative to now"
  },
  "Oxqtyf": {
    "defaultMessage": "لقد قمنا بتزويدك بمحفظة برق حتى تتمكن من الحصول على أموالك من قبل المشاهدين على الفور!"
  },
  "PDA8V2": {
    "defaultMessage": "{m}ح {ago}",
    "description": "Number of hour(s) relative to now"
  },
  "PHE60k": {
    "defaultMessage": "اتركها فارغة إذا كنت لا ترغب في إعداد أي أهداف."
  },
  "PUymyQ": {
    "defaultMessage": "تعال وشاهد البث {name} على zap.stream! {link}"
  },
  "PXAur5": {
    "defaultMessage": "سحب"
  },
  "Pc+tM3": {
    "defaultMessage": "توليد"
  },
  "Pe0ogR": {
    "defaultMessage": "الموضوع"
  },
  "PySFxG": {
    "defaultMessage": "اختر الملف."
  },
  "Q3au2v": {
    "defaultMessage": "حول {estimate}"
  },
  "Q8Qw5B": {
    "defaultMessage": "الوصف"
  },
  "QNvtaq": {
    "defaultMessage": "مشاركة على X"
  },
  "QRHNuF": {
    "defaultMessage": "ما الذي نتبخره اليوم؟"
  },
  "QRRCp0": {
    "defaultMessage": "عنوان URL للبث"
  },
  "QWlMq9": {
    "defaultMessage": "مفتاح الدفق"
  },
  "QceMQZ": {
    "defaultMessage": "الهدف: {amount}"
  },
  "Qe1MJu": {
    "defaultMessage": "{name} مع {amount}"
  },
  "Qf0ugr": {
    "defaultMessage": "لديك هنا بعض الخيارات، باستخدام استضافتنا الداخلية أو استضافتك الخاصة (مثل Cloudflare)."
  },
  "R72je0": {
    "defaultMessage": "عنوان البث"
  },
  "RGYBjE": {
    "defaultMessage": "الصورة المصغرة"
  },
  "RJOmzk": {
    "defaultMessage": "لقد قرأت واتفق مع {provider}' {terms}."
  },
  "RS6smY": {
    "defaultMessage": "رسالة الغارة"
  },
  "RXQdxR": {
    "defaultMessage": "يرجى تسجيل الدخول لكتابة الرسائل!"
  },
  "RrCui3": {
    "defaultMessage": "الملخص"
  },
  "RtYNX5": {
    "defaultMessage": "مستخدمو الدردشة"
  },
  "S39ba6": {
    "defaultMessage": "ما هو الـ OBS؟"
  },
  "SC2nJT": {
    "defaultMessage": "برنامج ترميز الصوت"
  },
  "TDUfVk": {
    "defaultMessage": "بدأت"
  },
  "TP/cMX": {
    "defaultMessage": "انتهى"
  },
  "TcDwEB": {
    "defaultMessage": "Stream Keys"
  },
  "TwyMau": {
    "defaultMessage": "الحساب"
  },
  "UCDS65": {
    "defaultMessage": "منذ",
    "description": "Relative time, ie. 1s ago"
  },
  "UGFYV8": {
    "defaultMessage": "مرحباً بك في zap.stream!"
  },
  "UJBFYK": {
    "defaultMessage": "إضافة بطاقة"
  },
  "UfSot5": {
    "defaultMessage": "التدفقات السابقة"
  },
  "Uo/DWG": {
    "defaultMessage": "عن فترة طويلة جداً"
  },
  "VA/Z1S": {
    "defaultMessage": "إخفاء"
  },
  "VDOpia": {
    "defaultMessage": "ما هي الزابس؟"
  },
  "VKb1MS": {
    "defaultMessage": "الفئات"
  },
  "W7DNWx": {
    "defaultMessage": "إعادة توجيه الدفق"
  },
  "W7IRLs": {
    "defaultMessage": "عنوانك قصير جداً"
  },
  "W9355R": {
    "defaultMessage": "إلغاء الكتم"
  },
  "WVJZ0U": {
    "defaultMessage": "القيمة",
    "description": "Config value column header"
  },
  "WcZM+B": {
    "defaultMessage": "قائمة الملفات"
  },
  "Wp4l7+": {
    "defaultMessage": "المزيد من مقاطع الفيديو"
  },
  "WsjXrZ": {
    "defaultMessage": "انقر على تسجيل الدخول"
  },
  "X2PZ7D": {
    "defaultMessage": "إنشاء هدف"
  },
  "XIvYvF": {
    "defaultMessage": "فشل في الحصول على فاتورة"
  },
  "XMGfiA": {
    "defaultMessage": "أحدث المقاطع"
  },
  "XgWvGA": {
    "defaultMessage": "ردود الفعل"
  },
  "XmQZr5": {
    "defaultMessage": "No keys"
  },
  "Xq2sb0": {
    "defaultMessage": "لبدء البث المباشر، انسخ والصق عنوان URL الخاص بالخادم ومفتاح البث أدناه في إعدادات برنامج البث واضغط على \"بدء البث\". نوصي باستخدام <a>OBS</a>."
  },
  "Y0DXJb": {
    "defaultMessage": "عنوان URL للتسجيل"
  },
  "YPh5Nq": {
    "defaultMessage": "@ {rate}",
    "description": "Showing zap amount in USD @ rate"
  },
  "YjhNaf": {
    "defaultMessage": "إنشاء دفق"
  },
  "YwzT/0": {
    "defaultMessage": "عنوان المقطع"
  },
  "YyXVHf": {
    "defaultMessage": "مسح المسودة"
  },
  "Z8ZOEY": {
    "defaultMessage": "هذه الطريقة غير آمنة. نوصي باستخدام {nostrlink}"
  },
  "ZXp0z1": {
    "defaultMessage": "الميزات"
  },
  "ZaNcK4": {
    "defaultMessage": "لا توجد أهداف بعد"
  },
  "ZcgtZo": {
    "defaultMessage": "لقد قمنا بتجميع قائمة من البورصات سهلة الاستخدام التي تتيح لك شراء كمية صغيرة من البيتكوين (sats) وتحويلها إلى محفظتك التي تختارها."
  },
  "ZmqxZs": {
    "defaultMessage": "يمكنك تغيير ذلك لاحقاً"
  },
  "ZsYhvh": {
    "defaultMessage": "Zaps هي مدفوعات خاطفة يتم نشرها على موقع nostr كإيصالات."
  },
  "Zse7yG": {
    "defaultMessage": "هدف المداهمة"
  },
  "aB/rH0": {
    "defaultMessage": "{m}ح {ago}",
    "description": "Number of minute(s) relative to now"
  },
  "acrOoz": {
    "defaultMessage": "تابع"
  },
  "aqjZxs": {
    "defaultMessage": "غارة"
  },
  "bD/ZwY": {
    "defaultMessage": "تحرير البطاقات"
  },
  "bbUGS7": {
    "defaultMessage": "إعدادات البث الموصى بها"
  },
  "bdH+0f": {
    "defaultMessage": "Balance History"
  },
  "bfvyfs": {
    "defaultMessage": "أنون"
  },
  "c3LlRO": {
    "defaultMessage": "{n}كيلوبايت"
  },
  "cPIKU2": {
    "defaultMessage": "ما يلي"
  },
  "ccXLVi": {
    "defaultMessage": "الفئة"
  },
  "cg1VJ2": {
    "defaultMessage": "توصيل المحفظة"
  },
  "cntHHJ": {
    "defaultMessage": "يتيح لك ذلك إعادة توجيه البث إلى منصات أخرى للوصول إلى جمهور أوسع."
  },
  "cvAsEh": {
    "defaultMessage": "تم البث على {date}"
  },
  "cyR7Kh": {
    "defaultMessage": "رجوع"
  },
  "d5zWyh": {
    "defaultMessage": "اختبار الصوت"
  },
  "dOQCL8": {
    "defaultMessage": "اسم العرض"
  },
  "dVD/AR": {
    "defaultMessage": "أفضل الصاعقين"
  },
  "dkUMIH": {
    "defaultMessage": "مقطع من {name}"
  },
  "e011kf": {
    "defaultMessage": "الأسئلة الشائعة",
    "description": "Title: FAQ page"
  },
  "ebmhes": {
    "defaultMessage": "ملحق نوستر"
  },
  "f6biFA": {
    "defaultMessage": "أوه، ولديك {n} سات من البث المجاني علينا! 💜"
  },
  "fBI91o": {
    "defaultMessage": "زاب"
  },
  "feZ/kG": {
    "defaultMessage": "تسجيل الدخول باستخدام المفتاح الخاص (غير آمن)"
  },
  "g5pX+a": {
    "defaultMessage": "نبذة عن"
  },
  "gQxxlw": {
    "defaultMessage": "اسم الهدف"
  },
  "gt65Gg": {
    "defaultMessage": "تشجع أهداف البث المشاهدين على دعم القائمين على البث عبر التبرعات."
  },
  "gzsn7k": {
    "defaultMessage": "{n} الرسائل"
  },
  "h9mX2/": {
    "defaultMessage": "إذا كنت تستخدم استضافة zap.stream الداخلية الخاصة بنا (الأرخص والأسهل)، انسخ عنوان URL للبث ومفتاح البث إلى إعدادات OBS الخاصة بك وستكون جاهزًا للعمل."
  },
  "hMzcSq": {
    "defaultMessage": "الرسائل"
  },
  "heyxZL": {
    "defaultMessage": "تمكين تحويل النص إلى كلام"
  },
  "hpl4BP": {
    "defaultMessage": "أداة الدردشة"
  },
  "hzSNj4": {
    "defaultMessage": "لوحة التحكم"
  },
  "iKlloU": {
    "defaultMessage": "الخوادم المقترحة"
  },
  "ieGrWo": {
    "defaultMessage": "اتبع"
  },
  "ieKb+k": {
    "defaultMessage": "ما هي تكلفة البث؟"
  },
  "ipTKP3": {
    "defaultMessage": "الدردشة المنبثقة"
  },
  "itPgxd": {
    "defaultMessage": "الملف الشخصي"
  },
  "izWS4J": {
    "defaultMessage": "إلغاء المتابعة"
  },
  "j/jueq": {
    "defaultMessage": "الإغارة {name}"
  },
  "jDDeA0": {
    "defaultMessage": "عنوانك طويل جدًا، يرجى التأكد من أنه أقل من {n} سطر."
  },
  "jJLRgo": {
    "defaultMessage": "نشر المقطع"
  },
  "jgOqxt": {
    "defaultMessage": "الأدوات"
  },
  "jkAQj5": {
    "defaultMessage": "انتهى البث"
  },
  "jr4+vD": {
    "defaultMessage": "تخفيض السعر"
  },
  "jvo0vs": {
    "defaultMessage": "الحفظ"
  },
  "k21gTS": {
    "defaultMessage": "على سبيل المثال عني"
  },
  "kAEQyV": {
    "defaultMessage": "حسناً"
  },
  "kGjqZ4": {
    "defaultMessage": "أحدث السراويل القصيرة"
  },
  "kQAf2d": {
    "defaultMessage": "اختر"
  },
  "kc5EOy": {
    "defaultMessage": "اسم المستخدم طويل جداً"
  },
  "khJ51Q": {
    "defaultMessage": "تدفق الأرباح"
  },
  "kp0NPF": {
    "defaultMessage": "مخطط"
  },
  "lXbG97": {
    "defaultMessage": "معظم اللافتات التي يتم بثها"
  },
  "lZpRMR": {
    "defaultMessage": "تحقق هنا إذا كان هذا البث يحتوي على محتوى إباحي أو عري."
  },
  "ljmS5P": {
    "defaultMessage": "نقطة النهاية"
  },
  "miQKuZ": {
    "defaultMessage": "وقت البث"
  },
  "mnJYBQ": {
    "defaultMessage": "الصوت"
  },
  "mrwfXX": {
    "defaultMessage": "الأسهم"
  },
  "msjwph": {
    "defaultMessage": "الفاصل الزمني للإطار الرئيسي"
  },
  "n19IQE": {
    "defaultMessage": "الحجم الموصى به: 1920 × 1080 (16:9)"
  },
  "n8k1SG": {
    "defaultMessage": "{n}ميغابايت"
  },
  "nBCvvJ": {
    "defaultMessage": "تعبئة الرصيد"
  },
  "nOaArs": {
    "defaultMessage": "ملف تعريف الإعداد"
  },
  "nwA8Os": {
    "defaultMessage": "إضافة بطاقة"
  },
  "oHPB8Q": {
    "defaultMessage": "زاب {name}"
  },
  "oZrFyI": {
    "defaultMessage": "يجب أن يكون نوع الدفق HLS"
  },
  "p4N05H": {
    "defaultMessage": "التحميل"
  },
  "pOeEMx": {
    "defaultMessage": "إضافة خادم"
  },
  "pxF+t0": {
    "defaultMessage": "مشهور"
  },
  "q+zTWM": {
    "defaultMessage": "<s>{person}</s> انطلق <s>{amount}</s> ساتس"
  },
  "q9ryv4": {
    "defaultMessage": "عنوان URL لصورة الغلاف (اختياري)"
  },
  "qx6bv2": {
    "defaultMessage": "هدف الدفق (اختياري)"
  },
  "r2Jjms": {
    "defaultMessage": "تسجيل الدخول"
  },
  "rJqhFR": {
    "defaultMessage": "إعداد الدفق"
  },
  "rWBFZA": {
    "defaultMessage": "مواد جنسية صريحة في الأمام!"
  },
  "rgsbu9": {
    "defaultMessage": "المشاهدون الحاليون"
  },
  "rleUgy": {
    "defaultMessage": "تحميل.."
  },
  "s+ORFl": {
    "defaultMessage": "{m}د {ago}",
    "description": "Number of day(s) relative to now"
  },
  "s5ksS7": {
    "defaultMessage": "رابط الصورة"
  },
  "s7V+5p": {
    "defaultMessage": "تأكد من عمرك"
  },
  "sInm1h": {
    "defaultMessage": "رسالة Zap"
  },
  "sj6WAe": {
    "defaultMessage": "انقر على زر \"البث\" في الزاوية اليمنى العليا"
  },
  "syEQFE": {
    "defaultMessage": "النشر"
  },
  "tG1ST3": {
    "defaultMessage": "زاب واردة"
  },
  "tM6fNW": {
    "defaultMessage": "مدهش! ..أكمل"
  },
  "tNtB9I": {
    "defaultMessage": "الاسم",
    "description": "Config name column header"
  },
  "tTgdmx": {
    "defaultMessage": "{n,selectordinal,one{@ #st دقيقة} two{#nd دقيقة} few{#rd دقيقة} other{#th دقيقة}}"
  },
  "tVCC9m": {
    "defaultMessage": "Sats هي وحدات صغيرة من البيتكوين. يُشار إلى إرسال ساتس على zap.stream باسم \"zapping\" أو zaps."
  },
  "thsiMl": {
    "defaultMessage": "الشروط والأحكام"
  },
  "twCRVi": {
    "defaultMessage": "الفن"
  },
  "tzMNF3": {
    "defaultMessage": "الحالة"
  },
  "u6uD94": {
    "defaultMessage": "إنشاء حساب"
  },
  "uYw2LD": {
    "defaultMessage": "الدفق"
  },
  "ug01Mk": {
    "defaultMessage": "Time"
  },
  "uksRSi": {
    "defaultMessage": "أحدث الفيديوهات"
  },
  "vP4dFa": {
    "defaultMessage": "تفضل بزيارة {link} للحصول على بعض سلع zap.stream الرائعة!"
  },
  "vrTOHJ": {
    "defaultMessage": "{amount} ساتس"
  },
  "w+2Vw7": {
    "defaultMessage": "السراويل القصيرة"
  },
  "w0Xm2F": {
    "defaultMessage": "ابدأ الكتابة"
  },
  "w3btjR": {
    "defaultMessage": "القمار"
  },
  "wCIL7o": {
    "defaultMessage": "البث على Nostr"
  },
  "wCgTu5": {
    "defaultMessage": "التعليقات"
  },
  "wEQDC6": {
    "defaultMessage": "تحرير"
  },
  "wMKVFz": {
    "defaultMessage": "حدد الصوت..."
  },
  "wRGjPp": {
    "defaultMessage": "يحفظ امتداد nostr ببساطة مفاتيحك حتى تتمكن من تسجيل الدخول بأمان دون الحاجة إلى إعادة إدخالها في كل مرة. يستخدم ZapStream الامتداد لتخويل الإجراءات نيابةً عنك دون الحاجة إلى رؤية معلومات مفتاحك الرئيسية. هذا له ميزة كبيرة على الاضطرار إلى الثقة في أن المواقع الإلكترونية تتعامل مع بيانات اعتمادك بأمان."
  },
  "wTwfnv": {
    "defaultMessage": "عنوان nostr غير صالح"
  },
  "we4Lby": {
    "defaultMessage": "معلومات"
  },
  "x82IOl": {
    "defaultMessage": "كتم الصوت"
  },
  "xhQMeQ": {
    "defaultMessage": "Expires"
  },
  "xi3sgh": {
    "defaultMessage": "كيف يمكنني الحصول على المزيد من الإشعاعات؟"
  },
  "xmcVZ0": {
    "defaultMessage": "بحث"
  },
  "y867Vs": {
    "defaultMessage": "الحجم"
  },
  "y8ogtp": {
    "defaultMessage": "{m}w {ago}",
    "description": "Number of week(s) relative to now"
  },
  "yLxIgl": {
    "defaultMessage": "المقاطع"
  },
  "yR0V+W": {
    "defaultMessage": "لبدء البث على zap.stream، اتبع الخطوات التالية:"
  },
  "yj8NrY": {
    "defaultMessage": "المشبك"
  },
  "yzKwBQ": {
    "defaultMessage": "على سبيل المثال. nsec1xyz"
  },
  "z2qCcJ": {
    "defaultMessage": "الحد الأقصى لمعدل البت للفيديو"
  },
  "zEYkgY": {
    "defaultMessage": "تحدث"
  },
  "zSYDJP": {
    "defaultMessage": "لدي مضيف البث الخاص بي"
  },
  "zVDHAu": {
    "defaultMessage": "تنبيه Zap Alert"
  }
}
